<div class="container website-coming-soon">
  <h1 class="text-center white margin-bottom-0 margin-top-40">Open Research Software<br/> Working Group</h1>
  <h2 class="text-center white margin-bottom-0">A Proposed Eclipse Foundation Working Group</h2>
  <div class="website-coming-soon__container col-md-12 col-md-offset-6">
    <div class="website-coming-soon__content">
      <p>
        The Open Research Software Working Group will provide a governance framework
        for universities and their stakeholders to successfully collaborate on open
        source software for scientific, scholarly, and social good. You may read the <a href="https://www.eclipse.org/org/workinggroups/openresearch-charter.php">Draft Charter</a>.
        </p>
        <p>
          Are you interested in Open Research Software? Join the conversation about
          this proposed working group.
        </p>
    </div>
    <p class="margin-bottom-0">
      <a class="btn btn-primary" href="https://accounts.eclipse.org/mailing-list/openresearch-wg">Join the Mailing List</a>
    </p>
  </div>
</div>